## python-stone 3.3.1

=== requirements.txt ===
ply>= 3.4
six>= 1.12.0
