=== debian/changelog ===
python-stone (3.3.1-3) unstable; urgency=medium

  * Team upload.
  * Add patch to fix python3.12 FTBFS
    (Closes: #1056506)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 11 Dec 2023 15:55:42 +0100

python-stone (3.3.1-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.2 (routine-update)
  * Add salsa-ci file (routine-update)

  [ Nilesh Patra ]
  * Add patch to fix python3.11 FTBFS
    (Closes: #1025122)

 -- Nilesh Patra <nilesh@debian.org>  Thu, 22 Dec 2022 18:19:36 +0530

python-stone (3.3.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Use pybuild-plugin-pyproject to support pyproject.toml build.
  * Clean up .eggs/README.txt to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Sat, 29 Jan 2022 11:37:13 +0000

python-stone (3.2.1-2) unstable; urgency=medium

  * Add python3-six to Build-Depends, required to build.
  * Rename stone binary to stone-py to avoid conflict with stone package
    (Closes: #998823).
  * Update year in d/copyright.
  * Depend on python3-all for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Thu, 06 Jan 2022 21:24:52 +0000

python-stone (3.2.1-1) unstable; urgency=low

  * Initial release (Closes: #997843).

 -- Michael Fladischer <fladi@debian.org>  Thu, 21 Oct 2021 09:41:53 +0000
