=== debian/control ===
Source: python-stone
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 docbook-to-man,
 pybuild-plugin-pyproject,
 python3-all,
 python3-ply,
 python3-pytest,
 python3-pytest-runner,
 python3-setuptools,
 python3-six,
Standards-Version: 4.6.2
Homepage: https://github.com/dropbox/stone/
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-stone
Vcs-Git: https://salsa.debian.org/python-team/packages/python-stone.git
Rules-Requires-Root: no

Package: python3-stone
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: interface description language (IDL) for APIs (Python3 version)
 The Official API Spec Language for Dropbox. Define an API once in Stone. Use
 backends, i.e. code generators, to translate your specification into objects
 and functions in the programming languages of your choice.
 .
 This package contains the Python 3 version of the library.
