## python-stone 3.3.6

=== debian/changelog ===
python-stone (3.3.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Alexandre Detiste <tchet@debian.org>  Wed, 22 May 2024 16:54:02 +0200

python-stone (3.3.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Sun, 12 May 2024 20:18:33 +0200
