## python-stone 3.3.7

=== debian/changelog ===
python-stone (3.3.7-1) unstable; urgency=low

  * New upstream version 3.3.7
  * Refresh patches.
  * Update year in d/copyright.
  * Install testfiles using d/pybuild.testfiles.

 -- Michael Fladischer <fladi@debian.org>  Fri, 19 Jul 2024 17:36:59 +0000
