=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-pytest-runner,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/dropbox/stone/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-stone
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-stone.git
