## python-stone 3.3.8

=== requirements.txt ===
ply>= 3.4
six>= 1.12.0
packaging>=21.0
