=== test/requirements.txt ===
mock>=2.0.0,<5.0
coverage==5.5
pytest<7
