=== debian/changelog ===
python-stone (3.3.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.3.8
  * Patch-out usage of "six"

 -- Alexandre Detiste <tchet@debian.org>  Fri, 10 Jan 2025 01:04:51 +0100
