=== debian/control ===
--- 
+++ 
@@ -14,7 +14,6 @@
  python3-pytest,
  python3-pytest-runner,
  python3-setuptools,
- python3-six,
 Standards-Version: 4.7.0
 Homepage: https://github.com/dropbox/stone/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-stone
