=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 	dh $@ --buildsystem=pybuild
 
 
-override_dh_auto_install:
+execute_after_dh_auto_install:
 	dh_auto_install
 	mv debian/python3-stone/usr/bin/stone debian/python3-stone/usr/bin/stone-py
