## python-stone 3.3.9

=== debian/changelog ===
python-stone (3.3.9-1) unstable; urgency=low

  [ Alexandre Detiste ]
  * trim autopkgtest dependencies

  [ Michael Fladischer ]
  * New upstream version 3.3.9
  * Refresh patches.
  * Bump Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root.
  * Update year in d/copyright.
  * Use uscan version 5.
  * Switch Testsuite to autopkgtest-pkg-pybuild.

 -- Michael Fladischer <fladi@debian.org>  Mon, 19 Jan 2026 20:47:28 +0000
