=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-ply,
- python3-pytest,
- python3-pytest-runner,
+ python3-pytest <!nocheck>,
+ python3-pytest-runner <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/dropbox/stone/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-stone
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-stone.git
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-stone
 Architecture: all
