=== debian/watch ===
version=5
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/python-stone-$1.tar.gz/ \
https://github.com/dropbox/stone/tags .*/v*([\d\.]+)\.tar\.gz
